View Issue Details

IDProjectCategoryView StatusLast Update
0003674ScribusStory Editor / Text Framespublic2006-12-22 23:33
Reporterchristoph_s Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 9.3
Product Version1.3.3.1 
Target VersionFixed in Version1.3.4cvs 
Summary0003674: Impossible to change line with the mouse in a text frame
DescriptionI attach a document, in which it is impossible to switch between two lines of text with the mouse. It works with the keyboard, however.

The frame at issue is text116 (doc outline) or Problem (X, Y, Z)
TagsNo tags attached.
Patch

Relationships

related to 0003088 closedavox pressing cursor down jumps over the first line with text if text goes beyond one line 
related to 0003811 closedavox Drag-selection of text is incomplete when moving the mouse up and to the left 
child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

2006-04-17 22:29

 

134testdoc.sla (715,837 bytes)

christoph_s

2006-04-27 00:12

administrator   ~0010519

I noticed the same behaviour in another doc and a text frame with three lines, separated by a line break. It was impossible to place the cursor with the mouse in line two, only line one or three. Same with the arrow keys: moving the cursor down resulted in jumping from line 1 to 3. The only means to get the cursor in line 2, was by moving it right from line 1 or left from line 3.

mhanski

2006-04-27 20:26

developer   ~0010548

behaviour confirmed with scribus 1.3.3.1 on kubuntu and the test doc

Issue History

Date Modified Username Field Change
2006-04-17 22:29 christoph_s New Issue
2006-04-17 22:29 christoph_s File Added: 134testdoc.sla
2006-04-27 00:12 christoph_s Note Added: 0010519
2006-04-27 20:26 mhanski Note Added: 0010548
2006-04-27 20:26 mhanski Status new => confirmed
2006-05-10 23:16 christoph_s Relationship added related to 0003088
2006-05-12 22:32 christoph_s Relationship added related to 0003811
2006-12-22 23:05 cbradney Status confirmed => assigned
2006-12-22 23:05 cbradney Assigned To => avox
2006-12-22 23:25 cbradney Status assigned => resolved
2006-12-22 23:25 cbradney Fixed in Version => 1.3.4cvs
2006-12-22 23:25 cbradney Resolution open => fixed
2006-12-22 23:33 cbradney Status resolved => closed
2007-05-23 21:12 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames